---@enum ENiagaraIterationSource
local ENiagaraIterationSource = {
    Particles = 0,
    DataInterface = 1,
    DirectSet = 2,
    ENiagaraIterationSource_MAX = 3,
}

---@enum ENiagaraParameterAccessLevel
local ENiagaraParameterAccessLevel = {
    Private = 0,
    Public = 1,
    ENiagaraParameterAccessLevel_MAX = 2,
}

